Bug 995730 - Fresh installed Fedora 19, network manager can't connect to my wifi
Fresh installed Fedora 19, network manager can't connect to my wifi
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 12:09 EDT by Nelson Benitez
Modified: 2015-02-17 11:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:41:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nelson Benitez 2013-08-10 12:09:41 EDT
After installation of Fedora19, everything seems fine but Network Manager can't connecto to my home wifi, it doesn't show any wifi spot on range, even when I turned on the wifi spot of my android phone.

Ubuntu 8.04 (the distro I replaced with fedora), Windows XP and my Android phone are known to connect fine to my wifi router.

My wifi driver is (from the log):
Aug 10 12:36:55 cartagena kernel: iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, in-tree:ds

After disabling the wifi, here is a short log from when I enable it again so it maybe can show why it does not show any wifi spots on range:

Aug 10 15:20:35 cartagena NetworkManager[372]: <info> (wlp4s0): bringing up device.
Aug 10 15:20:35 cartagena NetworkManager[372]: <info> WiFi hardware radio set enabled
Aug 10 15:20:35 cartagena NetworkManager[372]: <info> WiFi now enabled by radio killswitch
Aug 10 15:20:35 cartagena NetworkManager[372]: <info> (wlp4s0): bringing up device.
Aug 10 15:20:35 cartagena kernel: IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
Aug 10 15:20:35 cartagena NetworkManager[372]: <info> (wlp4s0) supports 4 scan SSIDs
Aug 10 15:20:35 cartagena NetworkManager[372]: <info> (wlp4s0): supplicant interface state: starting -> ready
Aug 10 15:20:35 cartagena NetworkManager[372]: <info> (wlp4s0): device state change: unavailable -> disconnected (reason 'supplica... 30 42]
Aug 10 15:20:35 cartagena NetworkManager[372]: <warn> Trying to remove a non-existant call id.
Aug 10 15:20:35 cartagena NetworkManager[372]: <info> (wlp4s0): supplicant interface state: ready -> disconnected
Aug 10 15:20:35 cartagena NetworkManager[372]: <info> (wlp4s0) supports 4 scan SSIDs


And this is a more complete log from the system start, it still is filtered by me it contains only releavant network manager info:

Aug 10 12:36:55 cartagena kernel: iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, in-tree:ds
Aug 10 12:36:55 cartagena kernel: iwl3945: Copyright(c) 2003-2011 Intel Corporation
..
Aug 10 12:36:55 cartagena kernel: iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
Aug 10 12:36:55 cartagena kernel: iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
Aug 10 12:36:55 cartagena kernel: iwl3945 0000:04:00.0: irq 44 for MSI/MSI-X
..
Aug 10 12:36:56 cartagena systemd-udevd[203]: renamed network interface wlan0 to wlp4s0


Aug 10 12:37:09 cartagena NetworkManager[385]: <info> NetworkManager (version 0.9.8.2-2.fc19) is starting...
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> Read config file /etc/NetworkManager/NetworkManager.conf
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> WEXT support is enabled
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> VPN: loaded org.freedesktop.NetworkManager.vpnc
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> VPN: loaded org.freedesktop.NetworkManager.l2tp
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> VPN: loaded org.freedesktop.NetworkManager.openconnect
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> VPN: loaded org.freedesktop.NetworkManager.pptp
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> VPN: loaded org.freedesktop.NetworkManager.openvpn
Aug 10 12:37:09 cartagena NetworkManager[385]: ifcfg-rh: Acquired D-Bus service com.redhat.ifcfgrh1
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> Loaded plugin ifcfg-rh: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the N
Aug 10 12:37:09 cartagena NetworkManager[385]: <info> Loaded plugin keyfile: (c) 2007 - 2010 Red Hat, Inc.  To report bugs please use the Ne
Aug 10 12:37:09 cartagena NetworkManager[385]: ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-enp5s0 ...
Aug 10 12:37:09 cartagena NetworkManager[385]: ifcfg-rh:     read connection 'enp5s0'
Aug 10 12:37:09 cartagena NetworkManager[385]: ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-Auto_WANADOO-6118 ...
Aug 10 12:37:09 cartagena NetworkManager[385]: ifcfg-rh:     read connection 'Auto WANADOO-6118'
Aug 10 12:37:09 cartagena NetworkManager[385]: ifcfg-rh: parsing /etc/sysconfig/network-scripts/ifcfg-lo ...
..
Aug 10 12:37:10 cartagena NetworkManager[385]: <info> rfkill0: found WiFi radio killswitch (at /sys/devices/pci0000:00/0000:00:1c.1/0000:04:
Aug 10 12:37:10 cartagena NetworkManager[385]: <info> WiFi hardware radio set enabled
..
Aug 10 12:37:10 cartagena systemd[1]: Started Network Manager.
Aug 10 12:37:10 cartagena systemd[1]: Starting Network.
Aug 10 12:37:10 cartagena systemd[1]: Reached target Network.
Aug 10 12:37:10 cartagena NetworkManager[385]: <info> WiFi enabled by radio killswitch; enabled by state file
Aug 10 12:37:10 cartagena NetworkManager[385]: <info> WWAN enabled by radio killswitch; enabled by state file
Aug 10 12:37:10 cartagena NetworkManager[385]: <info> WiMAX enabled by radio killswitch; enabled by state file
Aug 10 12:37:10 cartagena NetworkManager[385]: <info> Networking is enabled by state file
..
Aug 10 12:37:10 cartagena NetworkManager[385]: <info> (wlp4s0): new 802.11 WiFi device (driver: 'iwl3945' ifindex: 3)
Aug 10 12:37:10 cartagena NetworkManager[385]: <info> (wlp4s0): exported as /org/freedesktop/NetworkManager/Devices/0
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (wlp4s0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (wlp4s0): bringing up device.
Aug 10 12:37:11 cartagena kernel: iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
..
Aug 10 12:37:11 cartagena kernel: IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (wlp4s0): preparing device.
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (wlp4s0): deactivating device (reason 'managed') [2]
..
Aug 10 12:37:11 cartagena dbus-daemon[320]: dbus[320]: [system] Activating via systemd: service name='fi.w1.wpa_supplicant1' unit='wpa_suppl
Aug 10 12:37:11 cartagena dbus[320]: [system] Activating via systemd: service name='fi.w1.wpa_supplicant1' unit='wpa_supplicant.service'
Aug 10 12:37:11 cartagena NetworkManager[385]: <warn> failed to allocate link cache: (-10) Operation not supported
Aug 10 12:37:11 cartagena systemd[1]: Starting WPA Supplicant daemon...
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (p4p1): carrier is OFF
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (p4p1): new Ethernet device (driver: 'r8169' ifindex: 2)
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (p4p1): exported as /org/freedesktop/NetworkManager/Devices/1
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (p4p1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (p4p1): bringing up device.
Aug 10 12:37:11 cartagena kernel: r8169 0000:05:00.0 p4p1: link down
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (p4p1): preparing device.
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> (p4p1): deactivating device (reason 'managed') [2]
Aug 10 12:37:11 cartagena kernel: IPv6: ADDRCONF(NETDEV_UP): p4p1: link is not ready
Aug 10 12:37:11 cartagena NetworkManager[385]: <warn> /sys/devices/virtual/net/lo: couldn't determine device driver; ignoring...
Aug 10 12:37:11 cartagena NetworkManager[385]: <warn> /sys/devices/virtual/net/lo: couldn't determine device driver; ignoring...
Aug 10 12:37:11 cartagena NetworkManager[385]: <info> modem-manager is now available
..
Aug 10 12:37:13 cartagena dbus-daemon[320]: dbus[320]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Aug 10 12:37:13 cartagena dbus[320]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Aug 10 12:37:13 cartagena NetworkManager[385]: <info> wpa_supplicant started
Aug 10 12:37:13 cartagena systemd[1]: Started WPA Supplicant daemon.
Aug 10 12:37:14 cartagena NetworkManager[385]: <info> (wlp4s0) supports 4 scan SSIDs
Aug 10 12:37:14 cartagena NetworkManager[385]: <warn> Trying to remove a non-existant call id.
Aug 10 12:37:14 cartagena NetworkManager[385]: <info> (wlp4s0): supplicant interface state: starting -> ready
Aug 10 12:37:14 cartagena NetworkManager[385]: <info> (wlp4s0): device state change: unavailable -> disconnected (reason 'supplicant-availab
Aug 10 12:37:14 cartagena NetworkManager[385]: <info> (wlp4s0): supplicant interface state: ready -> disconnected
Aug 10 12:37:14 cartagena NetworkManager[385]: <info> (wlp4s0) supports 4 scan SSIDs


Any more info I can provide, just let me know, I'm blocked on this bug to start using my Fedora 19, which I installed to hack on some projects :-( .
Comment 1 Nelson Benitez 2013-08-12 03:49:55 EDT
I've got networking running fine, yay! by using usb-ethernet, after connecting my router with my computer with a usb cable. 

So the wifi problem still persists, and I'm investigating on it, but I now can actually use my fedora to do some work.
Comment 2 Dan Williams 2013-08-12 14:04:07 EDT
Can you see your access point with:

iw dev wlp4s0 scan

?
Comment 3 Nelson Benitez 2013-08-12 14:42:04 EDT
(In reply to Dan Williams from comment #2)
> Can you see your access point with:
> 
> iw dev wlp4s0 scan
> 
> ?

[root@cartagena nelson]# iw dev wlp4s0 scan
command failed: Invalid argument (-22)

[root@cartagena nelson]# iwlist wlp4s0 scanning
wlp4s0    Interface doesn't support scanning : Invalid argumen
Comment 4 Nelson Benitez 2013-08-12 15:06:46 EDT
I gathered again the logs from my last tries at this, but I think are very similar to the ones I posted earlier, but maybe you can spot something.. I'm clueless about where the bug is..

Aug 12 19:55:20 cartagena kernel: iwl3945: Intel(R) PRO/Wireless 3945ABG/BG Network Connection driver for Linux, in-tree:ds
Aug 12 19:55:20 cartagena kernel: iwl3945: Copyright(c) 2003-2011 Intel Corporation
Aug 12 19:55:20 cartagena kernel: iwl3945 0000:04:00.0: Tunable channels: 13 802.11bg, 23 802.11a channels
Aug 12 19:55:20 cartagena kernel: iwl3945 0000:04:00.0: Detected Intel Wireless WiFi Link 3945ABG
Aug 12 19:55:20 cartagena kernel: iwl3945 0000:04:00.0: irq 45 for MSI/MSI-X
Aug 12 19:55:20 cartagena kernel: ieee80211 phy0: Selected rate control algorithm 'iwl-3945-rs'
Aug 12 19:55:21 cartagena systemd-udevd[2398]: renamed network interface wlan0 to wlp4s0
..
Aug 12 19:55:50 cartagena NetworkManager[2573]: <info> (wlp4s0): using nl80211 for WiFi device control
Aug 12 19:55:50 cartagena NetworkManager[2573]: <info> (wlp4s0): new 802.11 WiFi device (driver: 'iwl3945' ifindex: 4)
Aug 12 19:55:50 cartagena NetworkManager[2573]: <info> (wlp4s0): exported as /org/freedesktop/NetworkManager/Devices/0
Aug 12 19:55:50 cartagena NetworkManager[2573]: <info> (wlp4s0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Aug 12 19:55:50 cartagena NetworkManager[2573]: <info> (wlp4s0): bringing up device.
Aug 12 19:55:50 cartagena NetworkManager[2573]: <info> (wlp4s0): deactivating device (reason 'managed') [2]
Aug 12 19:55:50 cartagena NetworkManager[2573]: <warn> failed to allocate link cache: (-10) Operation not supported
..
Aug 12 20:32:51 cartagena NetworkManager[2573]: <info> (wlp4s0): bringing up device.
Aug 12 20:32:51 cartagena NetworkManager[2573]: <info> WiFi hardware radio set enabled
Aug 12 20:32:51 cartagena NetworkManager[2573]: <info> WiFi now enabled by radio killswitch
Aug 12 20:32:51 cartagena NetworkManager[2573]: <info> (wlp4s0): bringing up device.
Aug 12 20:32:52 cartagena kernel: iwl3945 0000:04:00.0: loaded firmware version 15.32.2.9
Aug 12 20:32:52 cartagena kernel: IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
Aug 12 20:32:52 cartagena dbus-daemon[2510]: dbus[2510]: [system] Activating via systemd: service name='fi.w1.wpa_supplicant1' unit='wpa_sup
Aug 12 20:32:52 cartagena dbus[2510]: [system] Activating via systemd: service name='fi.w1.wpa_supplicant1' unit='wpa_supplicant.service'
Aug 12 20:32:52 cartagena systemd[1]: Starting WPA Supplicant daemon...
Aug 12 20:32:52 cartagena dbus-daemon[2510]: dbus[2510]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Aug 12 20:32:52 cartagena dbus[2510]: [system] Successfully activated service 'fi.w1.wpa_supplicant1'
Aug 12 20:32:52 cartagena NetworkManager[2573]: <info> wpa_supplicant started
Aug 12 20:32:52 cartagena systemd[1]: Started WPA Supplicant daemon.
Aug 12 20:32:52 cartagena NetworkManager[2573]: <info> (wlp4s0) supports 4 scan SSIDs
Aug 12 20:32:52 cartagena NetworkManager[2573]: <warn> Trying to remove a non-existant call id.
Aug 12 20:32:52 cartagena NetworkManager[2573]: <info> (wlp4s0): supplicant interface state: starting -> ready
Aug 12 20:32:52 cartagena NetworkManager[2573]: <info> (wlp4s0): device state change: unavailable -> disconnected (reason 'supplicant-availa
Aug 12 20:32:52 cartagena NetworkManager[2573]: <info> (wlp4s0): supplicant interface state: ready -> disconnected
Aug 12 20:32:52 cartagena NetworkManager[2573]: <info> (wlp4s0) supports 4 scan SSIDs
..
Aug 12 20:36:55 cartagena NetworkManager[2573]: <info> (wlp4s0): device state change: disconnected -> unavailable (reason 'none') [30 20 0]
Aug 12 20:36:55 cartagena NetworkManager[2573]: <info> (wlp4s0): deactivating device (reason 'none') [0]
Aug 12 20:36:55 cartagena NetworkManager[2573]: <info> (wlp4s0): taking down device.
Aug 12 20:36:55 cartagena NetworkManager[2573]: <info> WiFi hardware radio set disabled
Aug 12 20:36:55 cartagena NetworkManager[2573]: <info> WiFi now disabled by radio killswitch
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> (wlp4s0): bringing up device.
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> WiFi hardware radio set enabled
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> WiFi now enabled by radio killswitch
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> (wlp4s0): bringing up device.
Aug 12 20:37:01 cartagena kernel: IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> (wlp4s0) supports 4 scan SSIDs
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> (wlp4s0): supplicant interface state: starting -> ready
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> (wlp4s0): device state change: unavailable -> disconnected (reason 'supplicant-availa
Aug 12 20:37:01 cartagena NetworkManager[2573]: <warn> Trying to remove a non-existant call id.
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> (wlp4s0): supplicant interface state: ready -> disconnected
Aug 12 20:37:01 cartagena NetworkManager[2573]: <info> (wlp4s0) supports 4 scan SSIDs
Comment 5 Nelson Benitez 2013-08-17 05:49:08 EDT
I tried the OpenSuse 13.1 Gnome Live CD, which is very recent and uses systemd too, it worked fine, networkmanager was showing all the wifi networks in range, including my own one, which is wpa and I could connect to it without problem. Here it's the networkmanager package versions in OpenSuse 13.1 :

linux@linux:~> rpm -qa | grep -i networkmanager
typelib-1_0-NetworkManager-1_0-0.9.8.2-2.3.i586
NetworkManager-vpnc-gnome-0.9.8.2-1.3.i586
NetworkManager-0.9.8.2-2.3.i586
NetworkManager-gnome-0.9.8.2-1.3.i586
NetworkManager-vpnc-0.9.8.2-1.3.i586
NetworkManager-openvpn-0.9.8.2-1.3.i586
NetworkManager-pptp-gnome-0.9.8.2-1.3.i586
libproxy1-networkmanager-0.4.11-5.2.i586
NetworkManager-openvpn-gnome-0.9.8.2-1.3.i586
NetworkManager-pptp-0.9.8.2-1.3.i586


So if you want me to perform some action or command against the opensuse and my fedora to compare, I'm all ears :-)

Here it is the log from the OpenSuse:

Aug 16 23:15:40 linux kernel: Linux version 3.10.1-3.g0cd5432-default (geeko@buildhost) (gcc version 4.8.1 20130711 [gcc-4_8-branch revision
...skipping...
Aug 16 23:18:07 linux.site dhclient[2948]: For info, please visit https://www.isc.org/software/dhcp/
Aug 16 23:18:07 linux.site dhclient[2948]: Aug 16 23:18:07 linux.site NetworkManager[1581]: <info> (wlp4s0): DHCPv4 state changed nbi -> pre
Aug 16 23:18:07 linux.site dhclient[2948]: Listening on LPF/wlp4s0/00:18:de:7d:0a:fa
Aug 16 23:18:07 linux.site dhclient[2948]: Sending on   LPF/wlp4s0/00:18:de:7d:0a:fa
Aug 16 23:18:07 linux.site dhclient[2948]: Sending on   Socket/fallback
Aug 16 23:18:07 linux.site dhclient[2948]: DHCPDISCOVER on wlp4s0 to 255.255.255.255 port 67 interval 5
Aug 16 23:18:09 linux.site avahi-daemon[1579]: Joining mDNS multicast group on interface wlp4s0.IPv6 with address fe80::218:deff:fe7d:afa.
Aug 16 23:18:09 linux.site avahi-daemon[1579]: New relevant interface wlp4s0.IPv6 for mDNS.
Aug 16 23:18:09 linux.site avahi-daemon[1579]: Registering new address record for fe80::218:deff:fe7d:afa on wlp4s0.*.
Aug 16 23:18:10 linux.site dhclient[2948]: DHCPOFFER from 192.168.1.1
Aug 16 23:18:12 linux.site dhclient[2948]: DHCPREQUEST on wlp4s0 to 255.255.255.255 port 67
Aug 16 23:18:12 linux.site dhclient[2948]: DHCPACK from 192.168.1.1
Aug 16 23:18:12 linux.site dhclient[2948]: bound to 192.168.1.192 -- renewal in 35589 seconds.
Aug 16 23:18:12 linux.site NetworkManager[1581]: <info> (wlp4s0): DHCPv4 state changed preinit -> bound
Aug 16 23:18:12 linux.site NetworkManager[1581]: <info>   address 192.168.1.192
Aug 16 23:18:12 linux.site NetworkManager[1581]: <info>   prefix 24 (255.255.255.0)
Aug 16 23:18:12 linux.site NetworkManager[1581]: <info>   gateway 192.168.1.1
Aug 16 23:18:12 linux.site NetworkManager[1581]: <info>   hostname 'linux'
Aug 16 23:18:12 linux.site NetworkManager[1581]: <info>   nameserver '192.168.1.1'
Aug 16 23:18:12 linux.site NetworkManager[1581]: <info> Activation (wlp4s0) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Aug 16 23:18:12 linux.site NetworkManager[1581]: <info> Activation (wlp4s0) Stage 5 of 5 (IPv4 Commit) started...
Aug 16 23:18:12 linux.site avahi-daemon[1579]: Joining mDNS multicast group on interface wlp4s0.IPv4 with address 192.168.1.192.
Aug 16 23:18:12 linux.site avahi-daemon[1579]: New relevant interface wlp4s0.IPv4 for mDNS.
Aug 16 23:18:12 linux.site avahi-daemon[1579]: Registering new address record for 192.168.1.192 on wlp4s0.IPv4.
Aug 16 23:18:13 linux.site NetworkManager[1581]: <info> (wlp4s0): device state change: ip-config -> secondaries (reason 'none') [70 90 0]
Aug 16 23:18:13 linux.site NetworkManager[1581]: <info> Activation (wlp4s0) Stage 5 of 5 (IPv4 Commit) complete.
Aug 16 23:18:13 linux.site NetworkManager[1581]: <info> (wlp4s0): device state change: secondaries -> activated (reason 'none') [90 100 0]
Aug 16 23:18:13 linux.site NetworkManager[1581]: <info> Policy set 'WANADOO-6118' (wlp4s0) as default for IPv4 routing and DNS.
Aug 16 23:18:13 linux.site NetworkManager[1581]: <info> Activation (wlp4s0) successful, device activated.
Aug 16 23:18:13 linux.site dbus[1577]: [system] Activating via systemd: service name='org.freedesktop.nm_dispatcher' unit='dbus-org.freedesk
Aug 16 23:18:13 linux.site dbus[1577]: [system] Activation via systemd failed for unit 'dbus-org.freedesktop.nm-dispatcher.service': Unit db
Aug 16 23:18:13 linux.site NetworkManager[1581]: <warn> Dispatcher failed: (32) Unit dbus-org.freedesktop.nm-dispatcher.service failed to lo
Aug 16 23:18:28 linux.site NetworkManager[1581]: <info> (wlp4s0): IP6 addrconf timed out or failed.
Aug 16 23:18:28 linux.site NetworkManager[1581]: <info> Activation (wlp4s0) Stage 4 of 5 (IPv6 Configure Timeout) scheduled...
Aug 16 23:18:28 linux.site NetworkManager[1581]: <info> Activation (wlp4s0) Stage 4 of 5 (IPv6 Configure Timeout) started...
Aug 16 23:18:28 linux.site NetworkManager[1581]: <info> Activation (wlp4s0) Stage 4 of 5 (IPv6 Configure Timeout) complete.
Comment 6 Fedora End Of Life 2015-01-09 14:23:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 11:41:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.